Subject: for the lawyers

From: "Contreras, Jorge" <[email-masked]>
Date: Tue, 18 Feb 2003 14:49:42 -0500

>perhaps it's escaped Mr. Rosen's attention that IETF already has counsel to
>advise it in such matters?

JLC>  That would be me.  But let me clarify my role to the other lawyers on this list.  Unlike everyone else, I represent neither myself nor my organization (Hale and Dorr) in these discussions.  I actually represent IETF, which is a little tricky, since it's officially an unincorporated, amorphous "activity" of ISOC.  Like the other lawyers who have been vocal in this discussion, and the others who are monitoring this list quietly, I have some experience in the standards and IP world, I have written and spoken on the subject, and have other clients whom I advise in this area.  I would respectfully suggest there are *many* legal "experts" on this list, and all of them bring different and equally (generally) valid viewpoints to the table.

My role in this discussion, however, isn't to advocate any particular policy position.  I am around to help clarify issues, to advise the IETF impartially on the probable effects of policy decisions, and to make sure that the policy decisions that are made get implemented properly in the appropriate IETF documents.  And, of course, when I talk about the IETF, I include everyone who is involved in the process, yourselves included!

Thus, you shouldn't think that I'm being inactive, lazy or otherwise inattentive to these discussions.  In fact, I watch them closely.  If you've been to any of the recent IETFs, you know that I have spoken at the relevant WGs and BOFs, but only within the scope of the role I have outlined above.

And personally, I think that the IETF process (arcane or not) has worked pretty well for the last 10+ years that I and my firm have been representing them.  It has seen unprecedented success as a standards body in a field that has been rapidly evolving and under significant stress from many angles.  Thus, I tend to give credence to the views and opinions of those who have been around a while.  However, as I said above, the organization is always evolving, and it's not my role to oppose a policy argument unless I think it's legally unworkable or based on an incorrect interpretation of the law.

I hope that helps!
Jorge
_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg